<?php

/**********************************************************************************************************************
Here you can modify and customize many features within the
Guzel Magazine theme to make your magazine theme act the way you like.
**********************************************************************************************************************/

/**********************************************************************************************************************
OPTION 1
Featured categories IDs. Please enter the IDs for the categories you want to have featured on
your magazine. You can find out a category ID easily by logging to your Admin Panel.
**********************************************************************************************************************/
$cat1 = 1;
$cat2 = 3;
$cat3 = 4;
$cat4 = 5;
$cat5 = 6;
$cat6 = 9;

/**********************************************************************************************************************
OPTION 2
This setting controls how many words should the excerpt from featured entries be?
Default: 100
**********************************************************************************************************************/
$featuredexcerpt = 100;

/**********************************************************************************************************************
OPTION 3
Control amount of items in the "popular - recent - comments - tags" ajax tabs
Default: display 5 popular posts, 5 recent posts, 7 recent comments, 50 words in comment excerpt
and 30 tags
**********************************************************************************************************************/
$ajax_popular = 5;
$ajax_posts = 5;
$ajax_comments = 7;
$ajax_comment_excerpt = 50;
$ajax_tags = 30;

/**********************************************************************************************************************
OPTION 4
Important! make sure you put your FeedBurner ID for the feed subscription form to function properly.
Additionally, please specify your blog title, and location settings (e.g. en_US)
**********************************************************************************************************************/
$feedburner_id = 444444;
$blog_title = 'Guzel Magazine';
$location = 'en_US';

/**********************************************************************************************************************
OPTION 5
Control the left column which features specific news from specific category / categories
More details are included in the user guide of Guzel.

There can be more than featured category for bottom section on main page
so specify different category id's, or different posts number.. it's up to you -:)
**********************************************************************************************************************/
$leftcolumn_category_1 = 3;
$leftcolumn_category_1_postsnum = 3;
$leftcolumn_category_2 = 6;
$leftcolumn_category_2_postsnum = 2;

/**********************************************************************************************************************
OPTION 6
Control the right column which features specific news from specific category / categories
More details are included in the user guide of Guzel.

There can be more than featured category for bottom section on main page
so specify different category id's, or different posts number.. it's up to you -:)
**********************************************************************************************************************/
$rightcolumn_category_1 = 7;
$rightcolumn_category_1_postsnum = 3;
$rightcolumn_category_2 = 8;
$rightcolumn_category_2_postsnum = 2;

/**********************************************************************************************************************
OPTION 7
$postexcerpt is the limit of entries/posts in the bottom columns. This is different than the excerpt of
featured entries (top part). By default this is limited to 30 words.
**********************************************************************************************************************/
$postexcerpt = 30;

/**********************************************************************************************************************
OPTION 8
Please enter the ID for your videos category. This is very important.
The ID can be found easily by logging to Admin Panel / Manage Categories
**********************************************************************************************************************/
$video = 53;

?>