<?php get_header(); ?>

<!-- please do not remove this - rounded corners -->
<div id="fixcornersT"><div id="rightcornerT"></div></div>
<!-- end -->

<!-- begin main column -->
<div id="bigcolumn">

	<div id="widecolumn">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	<div class="postbody" id="post-<?php the_ID(); ?>">
	<div class="postbody_singlepost">

	<h1><?php the_title(); ?></h1>
	<?php the_tags('<div class="tags"><strong>Tagged with:</strong> ', ', ', '</div>'); ?>
	<div class="time"><?php the_time('l, F j, Y, G:i'); ?></div>
	<div class="cc">This news item was posted in <?php the_category(', ') ?> category and has <a href="<?php the_permalink() ?>#commenting" title="Jump to comments"><?php comments_number('0 Comments','1 Comment','% Comments'); ?></a> so far.</div>
	<div class="the_content"><?php the_content('Read the rest of this entry &raquo;'); ?></div><div class="clear"></div>


	<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>

	<div class="edit"><?php edit_post_link('Modify this Post', '', ''); ?></div>

	<div class="follow">You can follow any responses to this entry through the <?php post_comments_feed_link('RSS 2.0'); ?> feed.</div>

	<div class="track">
	<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) { ?>
	You can <a href="#respond">leave a response</a>, or <a href="<?php trackback_url(); ?>" rel="trackback">trackback</a> from your own site.
	<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) { ?>
	Responses are currently closed, but you can <a href="<?php trackback_url(); ?>" rel="trackback">trackback</a> from your own site.
	<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) { ?>
	You can skip to the end and leave a response. Pinging is currently not allowed.
	<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) { ?>
	Both comments and pings are currently closed.
	<?php } ?>
	</div>

	<?php comments_template(); ?>

	<?php endwhile; ?>

	<div class="navigation">
	<div class="navleft"><?php previous_post_link('%link') ?></div>
	<div class="navright"><?php next_post_link('%link') ?></div>
	<div class="clear"></div>
	</div>

	</div>
	</div>

	<?php else : ?>

	<div class="postbody">
	<h1>Sorry! Could not find what you're looking for.</h1>
	<h3>What are you looking for?</h3>
	<?php include(TEMPLATEPATH."/searchform.php"); ?>
	</div>

	<?php endif; ?>

	</div>

	<?php get_sidebar(); ?>

<div class="clear"></div>
</div>
<!-- end main column -->

<?php get_footer(); ?>